system=3
awsindicator=-1

customindicators=15,101

tpwsindicator=51 
tpwsindicator2=52 
tpwsindicator3=-1
tpwswarningsound=-1
tpwsresetkey=0
tpwsoverridekey=3
tpwsstopdelay=2
tpwsoverridelifetime=60
tpwsbrakecancel=2
startuptest=0

overspeedcontrol=1
warningspeed=-1
overspeed=78
safespeed=78
overspeedindicator=-1
overspeedalarm=-1

powergapbehaviour=2
powerpickuppoints=0,10
powerindicator=30

wiperindex=199
wiperrate=700
wiperdelay=0
wiperholdposition=100
wiperonkey=5
wiperoffkey=6
numberofdrops=50
wipersound=248,249
dropstartindex=200
dropsound=250,5

traction=0

heatingpart=1
heatingrate=0,1,2,3,4,5,6

reversercontrol=2
reverserindex=191

klaxonindicator=67,1890